		div.Parchment
		{
			background-image: url(parchment.jpg);
			padding: .5em 2em .5em 2em;
			margin-top: .5em;
			margin-bottom: .5em;
			font-family:  Papyrus ,"Lucida Calligraphy", "Lucida Handwriting", "Brush Script MT", "Apple Chancery", "Marker Felt", cursive;
			color: #008;
		}
		
		.Important
		{
			font-variant: small-caps;
			font-weight: bold;
		}
		
		p.GimmelLetter
		{
			text-indent: 0em;
			margin: .5em 0em .5em 0em;
		}
		
		p.GimmelSignature
		{
			text-indent: 0em;
			margin: .5em 0em .5em 25%;
			text-align: left;
		}
